:root {

    --bs-white: #fff;

    --bs-black: #000;

    --bs-site-yellow: #faf60c;

    --bs-site-blue: #144f8b;

    /* --bs-site-navtext: #555555; */

    --bs-site-text: #5F5F5F;

    /* --bs-site-text2: #45474d;

    --bs-site-text3: #202226; */

    --bs-site-red: #ea2a18;

    --fontfamily-main: "Lexend Deca", sans-serif;

    --fontfamily-main2: "Poppins", sans-serif;

    --inputcolor: #3e3e3e;

    --bgcolorfooter: #dbe8f9;

    --lightredcolor: #fff5f4;

    --grencolor: #18AA4A;

    --textcolor: #475166;

    --headingtextColor1: #222222;

    --textColor2: #333;

    --textColor3: #111111;

    --btnColor: #1090aa;

    --bgColor: ##FAFAFA
}

.cd-h-timeline {
    opacity: 0;
    transition: opacity 0.2s
}

.cd-h-timeline--loaded {
    opacity: 1
}

.cd-h-timeline__container {
    position: relative;
    height: 100px;
    max-width: 707px
}

.cd-h-timeline__dates {
    position: relative;
    height: 100%;
    margin: 0 40px;
    overflow: hidden
}

.cd-h-timeline__dates::after,
.cd-h-timeline__dates::before {
    content: '';
    position: absolute;
    z-index: 2;
    top: 0;
    height: 100%;
    width: 20px
}

.cd-h-timeline__dates::before {
    left: 0;
    background: linear-gradient(to right, hsl(0, 0%, 97%), hsla(0, 0%, 97%, 0));
    background: linear-gradient(to right, var(--cd-color-3), hsla(var(--cd-color-3-h), var(--cd-color-3-s), var(--cd-color-3-l), 0))
}

.cd-h-timeline__dates::after {
    right: 0;
    background: linear-gradient(to left, hsl(0, 0%, 97%), hsla(0, 0%, 97%, 0));
    background: linear-gradient(to left, var(--cd-color-3), hsla(var(--cd-color-3-h), var(--cd-color-3-s), var(--cd-color-3-l), 0))
}

.cd-h-timeline__line {
    position: absolute;
    z-index: 1;
    left: -42px;
    top: 49px;
    height: 2px;
    background-color: hsl(0, 0%, 87.3%);
    background-color: hsl(var(--cd-color-3-h), var(--cd-color-3-s), calc(var(--cd-color-3-l)*0.9));
    transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    transition: transform 0.4s, -webkit-transform 0.4s
}

.cd-h-timeline__filling-line {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: hsl(74, 93%, 32%);
    background-color: var(--cd-color-2);
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s
}

.cd-h-timeline__date {
    position: absolute;
    bottom: 0;
    z-index: 2;
    text-align: center;
    font-size: 0.8em;
    padding-bottom: 0.75em;
    padding-bottom: var(--space-sm);
    color: hsl(0, 0%, 22%);
    color: var(--cd-color-1);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none
}

.cd-h-timeline__date::after {
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -5px;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    border-width: 2px;
    border-style: solid;
    border-color: hsl(0, 0%, 87.3%);
    border-color: hsl(var(--cd-color-3-h), var(--cd-color-3-s), calc(var(--cd-color-3-l)*0.9));
    background-color: hsl(0, 0%, 97%);
    background-color: var(--cd-color-3);
    transition: background-color 0.3s, border-color .3s
}

.cd-h-timeline__date:hover::after {
    background-color: hsl(74, 93%, 32%);
    background-color: var(--cd-color-2);
    border-color: hsl(74, 93%, 32%);
    border-color: var(--cd-color-2)
}

@media (min-width: 64rem) {
    .cd-h-timeline__date {
        font-size: 0.7em
    }
}

.cd-h-timeline__date--selected {
    pointer-events: none
}

.cd-h-timeline__date--selected::after {
    background-color: hsl(74, 93%, 32%);
    background-color: var(--cd-color-2);
    border-color: hsl(74, 93%, 32%);
    border-color: var(--cd-color-2)
}

.cd-h-timeline__date--older-event::after {
    border-color: hsl(74, 93%, 32%);
    border-color: var(--cd-color-2)
}

.cd-h-timeline__navigation {
    position: absolute;
    z-index: 1;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 34px;
    width: 34px;
    border-radius: 50%;
    border-width: 2px;
    border-style: solid;
    border-color: hsl(0, 0%, 87.3%);
    border-color: hsl(var(--cd-color-3-h), var(--cd-color-3-s), calc(var(--cd-color-3-l)*0.9));
    transition: border-color 0.3s
}

.cd-h-timeline__navigation::after {
    content: '';
    position: absolute;
    height: 16px;
    width: 16px;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../images/cd-arrow.svg) no-repeat 0 0
}

.cd-h-timeline__navigation:hover {
    border-color: hsl(74, 93%, 32%);
    border-color: var(--cd-color-2)
}

.cd-h-timeline__navigation--prev {
    left: 0;
    -webkit-transform: translateY(-50%) rotate(180deg);
    -ms-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg)
}

.cd-h-timeline__navigation--next {
    right: 0
}

.cd-h-timeline__navigation--inactive {
    cursor: not-allowed
}

.cd-h-timeline__navigation--inactive::after {
    background-position: 0 -16px
}

.cd-h-timeline__navigation--inactive:hover {
    border-color: hsl(0, 0%, 87.3%);
    border-color: hsl(var(--cd-color-3-h), var(--cd-color-3-s), calc(var(--cd-color-3-l)*0.9))
}

.cd-h-timeline__events {
    position: relative;
    width: 100%;
    overflow: hidden;
    transition: height .4s
}

.cd-h-timeline__event {
    position: absolute;
    z-index: 1;
    width: 100%;
    left: 0;
    top: 0;
    transform: translateX(-100%);
    padding: 1px 5%;
    opacity: 0;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
}

.cd-h-timeline__event--selected {
    position: relative;
    z-index: 2;
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

.cd-h-timeline__event--enter-right,
.cd-h-timeline__event--leave-right {
    -webkit-animation-name: cd-enter-right;
    animation-name: cd-enter-right
}

.cd-h-timeline__event--enter-left,
.cd-h-timeline__event--leave-left {
    -webkit-animation-name: cd-enter-left;
    animation-name: cd-enter-left
}

.cd-h-timeline__event--leave-right,
.cd-h-timeline__event--leave-left {
    animation-direction: reverse
}

.cd-h-timeline__event-content {
    max-width: 800px
}

.cd-h-timeline__event-title {
    color: hsl(0, 0%, 22%);
    color: var(--cd-color-1);
    font-family: 'Playfair Display', serif;
    font-family: var(--font-secondary);
    font-weight: 700;
    font-size: 2.48832em;
    font-size: var(--text-xxxl)
}

.cd-h-timeline__event-date {
    display: block;
    font-style: italic;
    margin: 0.5em auto;
    margin: var(--space-xs) auto
}

.cd-h-timeline__event-date::before {
    content: '- '
}

@-webkit-keyframes cd-enter-right {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100%);
        transform: translateX(100%)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0%);
        transform: translateX(0%)
    }
}

@keyframes cd-enter-right {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100%);
        transform: translateX(100%)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0%);
        transform: translateX(0%)
    }
}

@-webkit-keyframes cd-enter-left {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0%);
        transform: translateX(0%)
    }
}

@keyframes cd-enter-left {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0%);
        transform: translateX(0%)
    }
}

html:not() .cd-h-timeline__dates,
html:not() .cd-h-timeline__navigation {
    display: none
}

.cd-h-timeline__events>ol {
    list-style: none;
    padding: 0;
}

.cd-h-timeline__line>ol {
    list-style: none;
}

.cd-h-timeline__line>ol>li>a {
    width: 80px;
    height: 70px;
    border-radius: 50%;
    background-color: #ffffff;
    padding: 24px 0;
}

.cd-h-timeline__date {
    top: -37px;
    font-size: 13px;
    font-weight: 700;
    color: #707070;
}

.cd-h-timeline__date::after {
    display: none;
}

.cd-h-timeline__line {
    border-top: 4px dotted #e0202b;
    width: 782px !important;
}

.bg-pink {
    background: #fdeded;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    padding: 2em 0;
    height: 100vh;
}

.cd-h-timeline__line>ol>li>a.active_date {
    color: #ffffff;
    background: #d90b20;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ec0016, #d90b20);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ec0016, #d90b20);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */


}

.cd-h-timeline__event-title {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    color: #000;
}

@media(max-width: 969px) {
    .cd-h-timeline__event-title {
        font-size: 16px;
        font-weight: 700;
        text-align: center;
        color: #000;
    }
}

.cd-h-timeline__event-date {
    text-align: center;
    font-size: 10em;
    background: -webkit-linear-gradient(left, #e2061b, #9a182b);
    background: -o-linear-gradient(right, #e2061b, #9a182b);
    background: -moz-linear-gradient(right, #e2061b, #9a182b);
    background: linear-gradient(to right, #e2061b, #9a182b);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cd-h-timeline__event-date::before {
    display: none;
}

.cd-h-timeline__event-content>p {
    color: #333;
    font-weight: 300;
    line-height: 1.6em;
    font-size: 16px;
    text-align: center;
}

.cd-h-timeline__events>ol {
    list-style: none;
    padding: 0;
}

.cd-h-timeline__line>ol {
    list-style: none;
}

.cd-h-timeline__line>ol>li>a {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #ffffff;
    padding: 10px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 999;
}

.cd-h-timeline__date {
    top: -34px;
    font-size: 16px;
    font-weight: 600;
    color: #707070;
    font-family: var(--fontfamily-main2);
    padding-top: 5px;
}

.cd-h-timeline__date::after {
    display: none;
}

.cd-h-timeline__line {
    border-top: 4px dotted #e0202b;
    width: 782px !important;
}

.bg-pink {
    background: #fdeded;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
    padding: 2em 0;
    height: 100vh;
}

.cd-h-timeline__line>ol>li>a.active_date {
    color: #ffffff;
    background: #d90b20;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ec0016, #d90b20);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ec0016, #d90b20);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */


}

.cd-h-timeline__event-title {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    color: #383838;
}

@media(max-width: 969px) {
    .cd-h-timeline__event-title {
        font-size: 16px;
        font-weight: 700;
        text-align: center;
        color: #383838;
    }
}

.cd-h-timeline__event-date {
    text-align: center;

    background: linear-gradient(to right, #ea2a18, #c41808);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 1em;
    font-size: 120px;
    line-height: 1.2em;
    font-weight: 900;
}

.cd-h-timeline__event-date::before {
    display: none;
}

.cd-h-timeline__event-content>p {
    font-size: 15px;
    text-align: center;
    color: #312121;
    line-height: 1.7em;
    font-weight: 300;
    margin-top: 20px;

}

@media(max-width: 969px) {
    .cd-h-timeline__event-content>p {
        font-size: 15px;
        text-align: center;
        color: #312121;
        line-height: 1.8;
    }
}

.cd-h-timeline__container {
    cursor: grab;
}

.cd-h-timeline__navigation {
    border: none;
    background: #d90b20;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #ec0016, #d90b20);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #ec0016, #d90b20);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */




}

.cd-h-timeline__navigation--inactive {
    background: white;
}

.cd-h-timeline__navigation::after {
    background: url('../images/arrow_b.svg');
    background-size: 243%;
    background-position: center center;
    background-repeat: no-repeat;
}

.cd-h-timeline__navigation--inactive::after {
    background: url('../images/arrow_a.svg');
    background-size: 243%;
    background-position: center center;
    background-repeat: no-repeat;
}

.cd-h-timeline__container.container {
    position: relative;
    height: 100px;
    max-width: 707px;
    margin-bottom: 30px;
}

.cd-h-timeline__event {
    max-width: 700px;
    padding: 10px 30px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 12px;
    font-family: var(--fontfamily-main2);

    min-height: 374px;
}

.timeline-container {
    background-color: #FFF4F5;
    padding: 60px 0px;
}

.cd-h-timeline__dates span {
    color: var(--bs-site-red);
    font-size: 20px;
    display: block;
    width: 20px;
}

.cd-h-timeline__dates {
    font-family: var(--fontfamily-main);
}

.cd-h-timeline__line>ol>li>a.cd-h-timeline__date--selected {
    background-color: var(--bs-site-red);
    color: #fff;
}

.cd-h-timeline__line>ol>li>a.cd-h-timeline__date--selected span img {
    filter: brightness(0) invert(1);
}

.cd-h-timeline__navigation {
    font-size: 0px;
}